package intrinsic.mx.core;

public class DeferredInstanceFromFunction extends Object implements intrinsic.mx.core.IDeferredInstance {

	/** Accessors */

	/** Variables */

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public DeferredInstanceFromFunction() {
}

public DeferredInstanceFromFunction(Object arg0) {
}


/** Static Methods */

/** Methods */
public native Object getInstance();

}
